Subject: RE: [AAA-WG]: Late comments <draft-ietf-aaa-diameter-15.txt> (fwd)

From: <[email-masked]>
Date: Mon, 2 Dec 2002 22:08:12 +0200

Hi Randy,

> > I think that the best approach would be to work with IANA
> > on this to kickstart the registry, rather than try to capture 
> > everything in the current IANA considerations section.
> 
> YES!  
> 
> i would appreciate anyone who could help me learn how, when i
> thought i said this last week, i could have been more clear without
> being directive.

Well, I guessed that this would fall to me ... I figure I can
go a round or two with IANA and then let them do what they do best.

John